Subject: Re: linux-next: usb.current tree build failure

From: Greg KH <[email-masked]>
Date: Tue, 7 Apr 2009 18:48:30 -0700

On Wed, Apr 08, 2009 at 10:10:07AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next build (x86_64 allmodconfig) failed like this:
> 
> drivers/block/ub.c: In function 'ub_scsi_urb_compl':
> drivers/block/ub.c:1052: error: implicit declaration of function 'usb_settoggle'
> 
> Caused by commit 876d77e4521ff2b4f937bf7104bf70d2d105b0c2 ("USB: add
> reset endpoint operations") from the usb.current tree.
> 
> I have used the version of that tree from next-20090407. (Which means I
> need to do the same for the driver-core, usb and staring trees that
> depend on the usb.current tree.)

I think I'll just drop these patches, as this isn't ok.

David, care to respin these and resend them to me?  I'll have to drop
your whole series :(

thanks,

greg k-h